Foros del Web » Programación para mayores de 30 ;) » Bases de Datos General » PostgreSQL »

error al instalar postgresql 8.4

Estas en el tema de error al instalar postgresql 8.4 en el foro de PostgreSQL en Foros del Web. hola estoy instalando postgresql 8.4 pero me pide un contraseña y no se que colocar ahi por coloco cualquiera y dice que la contraseña es ...
  #1 (permalink)  
Antiguo 04/03/2010, 16:09
 
Fecha de Ingreso: noviembre-2009
Ubicación: monteria
Mensajes: 47
Antigüedad: 13 años, 2 meses
Puntos: 0
De acuerdo error al instalar postgresql 8.4

hola estoy instalando postgresql 8.4 pero me pide un contraseña y no se que colocar ahi por coloco cualquiera y dice que la contraseña es incorrecta espero que me ayuden gracias
  #2 (permalink)  
Antiguo 04/03/2010, 19:23
Avatar de maturano  
Fecha de Ingreso: enero-2010
Ubicación: /home/
Mensajes: 537
Antigüedad: 13 años
Puntos: 36
Respuesta: error al instalar postgresql 8.4

¿Sistema Operativo?.

¿Seguro que es en la instalación?, ¿no estarás re-instalado?. Posiblemente se haya quedado el usuario de una instalación anterior y es por ello que tendrás que colocar la contraseña de aquel usuario. Busca según tu SO eliminarlo.

En todo caso, podrías ser más descriptivo, una imagen cuando menos ...
__________________
I ♥ The Music!

Etiquetas: Ninguno
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 23:59.